<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/ltc.olot" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
	</Header>
	<ListValue ID="purch"><Value>Purchase</Value>
		<Paragraph>The lot is generated for a <Link href="/baanerp/td/glossary/glossary#PurchaOrders.td" role="glossary">purchase order</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="prod"><Value>Production</Value>
		<Paragraph>The lot is generated for a <Link href="/baanerp/ti/glossary/glossary#000022" role="glossary">production order</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="maint"><Value>Maintenance</Value>
		<Paragraph>The lot is generated for a <Link href="/baanerp/ts/glossary/glossary#000324" role="glossary">maintenance order</Link>.</Paragraph>
	</ListValue>
</OptionList>
